<!DOCTYPE html>
<html lang="zxx">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Debrable</title>
  </head>
  <body>
    <header>
      <h1>Debrable</h1>
      <nav>
        <ul>
          <li>Mi TOP 10 películas</li>
          <li>Mi viaje a Japón</li>
          <li>Mandame un mensaje</li>
        </ul>
      </nav>
    </header>
    <main>
      <article class="main-block1">
        <h2>MI TOP 10 PELÍCULAS</h2>
        <ol>
          <li>El padrino</li>
          <li>La lista de Schindler</li>
          <li>El padrino, Parte II</li>
          <li>Cadena perpetua</li>
          <li>Pulp Fiction</li>
          <li>El rey León</li>
          <li>Forrest Gump</li>
          <li>La vida es bella</li>
          <li>Gladiator</li>
          <li>Coco</li>
        </ol>
      </article>
      <article class="main-block2">
        <h2>MI VIAJE A JAPÓN</h2>
        <img src="./japan_landscape.jpg" alt="Japan city life picture" />
        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Dicta ipsum
          sit incidunt fuga dolore, nihil tempore a asperiores nobis aliquid
          odio qui hic unde labore fugiat debitis ipsam quis ad pariatur
          nesciunt est? Eligendi facere quo omnis rerum aut a, sapiente, quas
          sunt deserunt eos voluptatem quis soluta tenetur ab ut quisquam error,
          ex esse nihil rem neque. Animi voluptatibus hic labore ex perspiciatis
          iure a placeat eaque doloremque, tempora accusantium consequatur
          voluptates quae corporis suscipit? Inventore voluptatum expedita nulla
          dolorum mollitia rem aperiam harum magnam, eum, fuga possimus
          blanditiis voluptates quibusdam quia nam itaque neque sint vero
          ducimus. Aliquid alias veritatis dolore ullam, inventore autem ipsum
          veniam, facilis reprehenderit quas repellat quis soluta dicta maxime
          illum minus harum doloremque consequatur? Cumque maiores provident
          mollitia dicta perferendis delectus! Repellendus illum architecto odio
          enim beatae, doloremque animi ab ipsam possimus sit inventore,
          cupiditate quas fugit, dignissimos officia vero unde. Aut, dolor!
        </p>
      </article>
    </main>
    <aside>
      <img src="./debra_profilepic.jpg" alt="Debra profile picture" />
      <h2>DEBRA SMITH</h2>
      <p>Aquí escribo todo lo que se me ocurre</p>
      <a href="mailto:debra.smith@example.com">debra.smith@example.com</a>
    </aside>
    <form action="myserver-url" method="post">
      <section>
        <h2>MÁNDAME UN MENSAJE</h2>
        <ul>
          <li>
            <label for="username"
              ><strong><abbr title="required">*</abbr></strong
              >Nombre:
            </label>
            <input id="username" type="text" name="username" required />
          </li>
          <li>
            <label for="mail"
              ><strong><abbr title="required">*</abbr></strong
              >Email:
            </label>
            <input id="mail" type="email" name="usermail" required />
          </li>
          <li>
            <label for="birth-date"
              ><strong><abbr title="required">*</abbr></strong
              >Fecha de nacimiento:
            </label>
            <input
              type="number"
              id="birth-date"
              name="userBirth-date"
              placeholder="DD/MM/AA"
              required
            />
          </li>
        </ul>
        <p>
          <label for="comentarios">Comentarios: </label>
          <textarea name="comentarios" id="comentarios" cols="140" rows="5">
Escribe aquí todo lo que quieras</textarea
          >
        </p>
        <div>
          <p>
            <label for="newsletter">Suscribirse al newsletter</label>
            <input
              type="checkbox"
              id="newsletter"
              name="title"
              value="subscribe"
            />
          </p>
          <p>
            <button type="submit">Enviar</button>
          </p>
        </div>
      </section>
    </form>
    <footer>
      <div>Terminos y condiciones | Política de privacidad</div>
    </footer>
  </body>
</html>
